section {
  margin-bottom: var(--space-8);
}

.container {
  max-width: 1200px;
}

:root {
  --background: #fff;
  --foreground: #09090b;
  --card: #f5f5f5;
  --card-foreground: #09090b;
  --primary: #574747;
  --primary-foreground: #fafafa;
  --secondary: #f4f4f5;
  --secondary-foreground: #574747;
  --muted: #f4f4f5;
  --muted-foreground: #71717a;
  --faint: #fafafa;
  --faint-foreground: #a1a1aa;
  --accent: #f4f4f5;
  --danger: #d32f2f;
  --danger-foreground: #fafafa;
  --success: #008032;
  --success-foreground: #fafafa;
  --warning: #a65b00;
  --warning-foreground: #09090b;
  --border: #d4d4d8;
  --input: #d4d4d8;
  --ring: #574747;
}

.branding a {
  color: #a30707;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #a30707;
}